[arch-commits] Commit in gstreamer0.10-python/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Fri May 15 15:43:15 EDT 2009


    Date: Friday, May 15, 2009 @ 15:43:15
  Author: jgc
Revision: 39382

Merged revisions 39369 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/gstreamer0.10-python/trunk

........
  r39369 | jgc | 2009-05-15 20:27:54 +0200 (Fri, 15 May 2009) | 1 line
  
  upgpkg: gstreamer0.10-python 0.10.15-1
........

Modified:
  gstreamer0.10-python/repos/extra-i686/	(properties)
  gstreamer0.10-python/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)


Property changes on: gstreamer0.10-python/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /gstreamer0.10-python/trunk:1-33836
   + /gstreamer0.10-python/trunk:1-39381

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-05-15 19:42:02 UTC (rev 39381)
+++ extra-i686/PKGBUILD	2009-05-15 19:43:15 UTC (rev 39382)
@@ -2,20 +2,21 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gstreamer0.10-python
-pkgver=0.10.14
+pkgver=0.10.15
 pkgrel=1
 pkgdesc="Python bindings for GStreamer 0.10"
 arch=(i686 x86_64)
 license=('LGPL')
 url="http://gstreamer.freedesktop.org/"
-depends=('pygobject>=2.16.1' 'gstreamer0.10-base>=0.10.22')
+depends=('pygobject>=2.16.1' 'gstreamer0.10-base>=0.10.23')
 makedepends=('pkgconfig')
 options=('!libtool')
 source=(http://gstreamer.freedesktop.org/src/gst-python/gst-python-${pkgver}.tar.bz2)
+md5sums=('3329320a97bdbc669e11054f19bddf5a')
 
 build() {
   cd "${srcdir}/gst-python-${pkgver}"
-  ./configure --prefix=/usr --disable-docs || return 1
+  ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list